.ut-metabox-wrap {
    border: none;
    margin:0px;
}
.ut-metabox-wrap .ut-admin-main {
    padding: 0px;
    background: none;
}
.ut-metabox-wrap .ut-admin-panel:not(.ut-repeat-group) {
    margin: 0.5em 0px;
    border:none;
    box-shadow:none;
}
.ut-metabox-wrap .ut-admin-panel-header:not(.ut-repeat-group-heading) {
    border:none;
    background:transparent;
    margin:1em 0px;
    padding:0px !important;
}
.ut-metabox-wrap .ut-admin-panel .ut-admin-panel-header-title {
    font-size: 1.4rem;
    font-weight: bold;
}
.ut-repeat-group-heading .ut-admin-panel-actions {
    right: 15px;
    top: 15px;
}
.ut-metabox-wrap .ut-admin-panel-description {
    color:#888;
}
.ut-metabox-wrap .ut-admin-panel-content:not(.ut-repeat-group-content) {
    padding:0px !important;
    margin: 1em 0px;
}
.ut-metabox-wrap .ut-admin-main {
    min-height:inherit;
}
.ut-metabox-wrap .ut-admin-panel textarea {
    border-radius: 0px;
}
.ut-metabox-wrap.ut-metabox-side .ut-admin-panel {
    margin:0px;
    display:inherit;
}


.ut-admin-panel-content.ui-widget-content.ut-repeat-group-content {
    border:none;
}
.ut-metabox-wrap.ut-metabox-normal .ut-backend-navigation-wrap {
    width:100%;
}
.ut-metabox-wrap.ut-metabox-normal .ut-admin-main {
    border-left: 1px solid #DADADA;
}
.ut-metabox-wrap.ut-metabox-normal .ut-admin-panel-header:not(.ut-repeat-group-heading) {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    float:left;
    width: 50%;
}
.ut-metabox-wrap.ut-metabox-normal .ut-admin-panel-content:not(.ut-repeat-group-content)  {
    float:left;
    width: 50%;    
}

.ut-metabox-wrap.ut-metabox-normal .ut-admin-panel-description {
    max-width:80%;
    display:inline-block;
}